RubyGems Navigation menu

outoftime-vagrant-librarian-puppet 0.7.1.1416968000

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

Versions:

  1. 0.7.1.1416968000 - November 26, 2014 (8 ko)
  2. 0.7.1 - November 26, 2014 (8 ko)

Dépendances de Runtime (4):

Dépendances de Development (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Propriétaires:

    Auteurs:

    • Michael Hahn

    Total de contrôle SHA 256:

    b639673a961539851ee71d677bbd821b8f7707957a5319ad07b6d62a2782de67

    Total de téléchargements 4 481

    Pour cette version 2 611

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: